NVIDIA Accelerated Linux Graphics Driver Set 256.29 (beta) for Linux x86/x86_64
Posted on: 05/31/2010 09:37 AM

Nvidia has released new beta drivers for Linux

NVIDIA Accelerated Linux Graphics Driver Set 256.29 (beta) for Linux x86/x86_64


Fixed a bug which prevented use of high performance PowerMizer levels on systems with certain ACPI configurations.

The 256.29 NVIDIA Accelerated Linux Graphics Driver Set for Linux/x86 is available for download via FTP.
The 256.29 NVIDIA Accelerated Linux Graphics Driver Set for Linux/x86_64 is available for download via FTP.

Please see the README (x86 / x86_64) for more information about this release.

Please note: This NVIDIA Linux graphics driver release supports GeForce 6xxx and newer NVIDIA GPUs, GeForce4 and older GPUs are supported through the 96.43.xx and 71.86.xx NVIDIA legacy graphics drivers. GeForce FX GPUs are supported through the 173.14.xx NVIDIA legacy graphics drivers.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/nvidia_accelerated_linux_graphics_driver_set_25629_beta_for_linux_x86x86_64_.html)